Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 4 reacties
Bron: Minolta, submitter: Grijze Henk

Minolta, maker van de populaire digitale DiMAGE-camera's, heeft een nieuwe versie van haar DiMAGE Viewer uitgegeven, 2.2.2 genummerd. De release komt helaas met een erg onduidelijk changelog:

This is an update to the OPTIONAL DiMAGE Viewer 2.x. It is a general improvement for overall functionality. A previous version of the OPTIONAL DiMAGE Viewer 2.0 or higher must exist in your computer in order to complete installation of this update. If a previous version is not found, installation of this update will fail. If you do not have a full version of the OPTIONAL DiMAGE Viewer 2.0, it can be purchased through Minolta’s on-line store. NOTE: While the DiMAGE Viewer is compatible with Windows 95 and NT, the DiMAGE cameras are not. We suggest the use of a card reader when using the DiMAGE Viewer in those operating systems.[break]Behalve de release voor Windows is er ook een voor MacOS 9 en MacOS X.
Moderatie-faq Wijzig weergave

Reacties (4)

Lijst van overige compatibele camera's:

DiMage E223
DiMage G400 en G500
DiMage S304, S404 en S414
DiMage X
DiMage X20
DiMage Xi
DiMage Xt en Xt Biz
DiMage Z1
Het leuke van deze update was dat er op de Amerikaanse site van Minolta stond dat die geschikt is voor de volgen camera's: Hi, A1, enz maar ook voor de A2 en de Z2. Inmiddels is die tekst weer verwijderd. Maar hier zou uit blijken dat Minolta toch met opvolgers komt van de A1 en Z1 camera's.
deze update geld ook voor de XT, ok alstaat die er niet op
Da's geen changelog, maar gewoon een statement die zegt dat de Viewer 2.2 niet geinstalleerd kan worden als je Viewer 2.0 of hoger niet al op je systeem hebt staan. Zo niet, dan moet je een licentie kopen.

Verder vermeldt de tekst dat de Viewer prima werkt onder win95/NT, maar de camera niet. Zeer waarschijnlijk heeft dat te maken met de ontbrekende/brakke USB support in win95/NT.

Het betreft dan eigenlijk ook geen freeware, maar een update voor een commercieel product.

* 786562 Nexxennium

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True